[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

Re: st: predict in ivreg28

From   "Martin Weiss" <>
To   <>
Subject   Re: st: predict in ivreg28
Date   Wed, 24 Sep 2008 23:40:27 +0200

Not too big a programmer myself. But ivreg28_p.ado begins with the -version- statement 8.2. So what happens when Eva specifies -version- 9.2? Is that not undone the moment the -program- is executed?

----- Original Message ----- From: "Eva Poen" <>
To: <>
Sent: Wednesday, September 24, 2008 11:36 PM
Subject: Re: st: predict in ivreg28


-ivreg28_p- is distributed alongside -ivreg28-, so maybe it's worth
checking if your installation of -ivreg28- is complete and up-to-date.

ssc install ivreg28

will tell you if your files are out of date. I just tried it out under
version control from Stata 9.2, and I can use -predict- after
-ivreg28- without any problems.

In case you have access to Stata 9 or later, you can also check out
-ivreg2- from the same author.


9/24  <>:
when i try to do predict in ivreg28 (obviously after running ivreg28) i get the
following reply:

unrecognized command: ivreg28_p

it seems to me that in the past i have been able to run it. any idea what might
have happened?

btw., predict with other regressions (like xtreg etc) works fine

thanks a lot.

Between mid-June and mid-August, 2008 I will be reading my Email daily but will
not have access to my data and
papers; so do not expect much in these two areas!

Development Research, World Bank
Email: or branko_mi@yahoo.
tel: 202-473-6968
World Bank, Room MC 3-559
1818 H Street NW
Washington D.C. 20433

For "Worlds Apart" see


For papers see also:

*   For searches and help try:

*   For searches and help try:

© Copyright 1996–2015 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index